• 全部
  • 关注
  • 有问必答
  • 等你来答

排行榜

  • 用户榜
  • 标签榜
  • 冲榜分奖金

频道

  • 编程语言
  • 后端
  • Python
  • Java
  • 前端
最新最热精华悬赏待回答 筛选
  • 0

    回答

Unable to load class 'com.android.ide.gradle.model.impl.GradlePluginModelImpl'. This is an unexpect

  • 9

    回答

完全不懂的人第一次上手,这个玩意到底哪出问题了,人都麻了,试遍了百度上的各种办法都不行

m0_48016778
采纳率0%
  • 1

    回答

完全不懂的人第一次上手,着实给这个问题整无语了,试遍了各种百度上的办法都不行,找不到哪个地方的路径有问题

  • 1

    回答

如题,在导入旧项目时,我发现Gradle版本现在最新的已经到7.1.3了,而我即将导入的项目为3.1.3版本。目前AS版本: 目前Gradle版本: 需要导入的项目Gradle版本: 我该如何导入这样

回答 JinsnHS
采纳率66.7%
  • 2

sam@sam:/tmp$ gradle init/opt/gradle/gradle-7.4.2/lib/gradle-launcher-7.4.2.jar/home/sam/tools/andro

  • ¥20
  • gradle
  • 42
  • 2022-04-23 17:31
wuhanpin
采纳率100%
  • 2

    回答

Android Studio之前正常使用,某天突然报错 ERROR: Unable to start the daemon process. ERROR: Unable to start the da

  • 1

    回答

Android studio配置opencv时候一直出来说项目找不到sdk 之前的旧版本删了重新下的新版本,下载过程中就稀里糊涂的,能打开软件就以为没啥问题了,到最后的时候还是出问题了

  • 1

    回答

初学Android,运行AndroidStudio的测试用例,竟然报错了。代码如下:是AndroidStudio自带的代码,没有做改动 import org.junit.Test; import st

  • 1

    回答

问题 注: 某些输入文件使用或覆盖了已过时的 API。注: 有关详细信息, 请使用 -Xlint:deprecation 重新编译。注: 某些输入文件使用了未经检查或不安全的操作。注: 有关详细信息,

  • 3

    回答

project-cloud ├── cloud-core ├ ├── cloud-core-web ├── cloud-services └── cl

abl0430
采纳率0%
  • 1

    回答

运行结果及报错内容 我想要达到的结果 No model of type 'DummyModel' is available in this build. No builders are availa

  • 2

    回答

第一次安装Android Studio,进去就出现了这样的问题 SDK,gradle都安装好了,gradle是7.2-bin版的,gradle插件系统自动给的7.1.2,但是报错说找不到

  • 3

问题遇到的现象和发生背景 React-native 安装react-native video 失败 yarn run v1.22.18 warning ..\package.json: No lice

IDdaxia
采纳率87.8%
  • 1

    回答

问题遇到的现象和发生背景 在主工程settings.graldew 中设置2个moulde的绝对路径 include ":moudleA"project(": moudleA").project

  • 3

问题遇到的现象和发生背景 问题相关代码,请勿粘贴截图 Starting a Gradle Daemon, 1 incompatible Daemon could not be reused, use

IDdaxia
采纳率87.8%
  • 2

maven和gradle里的resource文件一般是拿来干什么用得?可不可以放一些资源文件列如:图片和文本?

  • 3

问题遇到的现象和发生背景 各位朋友,弄了几天了,网上搜了都没有看到类似的,怎么才能配置成功? 问题相关代码,请勿粘贴截图 Gradle sync failed: You must specify a

Super丹º
采纳率100%
  • 1

    回答

两年没打开as 新建项目发现包下载不下来 请求赐教,50元as版本3.6.1 gradle插件版本3.6.1 gradle版本5.6.4 ERROR: Unable to resolve depen

  • 2

问题遇到的现象和发生背景 在使用python修改gradle配置文件时,使用了正则来匹配某些需要修改的配置。 但是在写正则时匹配成对的大括号比较困难。有没有比较好的方式来处理这个问题呢? 问题相关代码

wh义华
采纳率100%
  • 1

    回答

想获取ext的environment变量到项目中来区别当前环境是不是dev或者uat环境

BruceWu2019
采纳率0%
  • 1

问题出现:由于一些特殊原因,我不得不导入本地包到libs文件夹下,但是导入之后提示依赖冲突,我根据谷歌提供的依赖冲突解决方案,并没有找到冲突的包,恳请各位有经验的答主帮忙解决一下。 报错提示: 项目

JinsnHS
采纳率66.7%
  • 2

    回答

问问各位学长学姐,Android Studio里的build gradle里这样是怎么回事? 还出现过unable to determine application id: com.android.t

  • 2

    回答

cordova打包的APK,安装时报错:解析包时出现问题。只有release包有这个情况,其他包没有。同一台电脑上另一个项目打release包是没有问题的,所以环境应该是没啥问题的。搞了两个多星期了一

  • 1

    回答

问题遇到的现象和发生背景 A problem occurred configuring root project 'My Application'. > Could not resolve al

  • 1

    回答

我在安卓开发导包时遇到的报错 问题产生环境: Win11 + SDK29 + AS自带JDK + Gradle7.4 AS: Android Studio Bumblebee | 2021.1.1 P

  • 1

    回答

电脑gradle版本3.4.1导入旧项目时一直报这个错,用cmd bootrun时可以正常运行,gradlebuild里也添加过eclipse插件了

回答 qq_52286762
采纳率33.3%
  • 6

问题遇到的现象和发生背景 android studio报错:Task :app:checkDebugAarMetadata FAILEDExecution failed for task ':app:

weixin_40576400
采纳率84%
  • 2

    回答

window操作系统 idea使用gardle插件 本地gradle7.2 使用公司的私服 spring boot项目 问题如下 求各位指教指教,困扰我多天啦!

做IT的皮皮
采纳率0%
  • 3

这是一个群聊 生产者发送消息到MQ,然后消费者读取消息进行处理。这是生产者发送的代码 发送的内容: MQ消费者代码 接收到的文本内容前后多了俩个双引号“”如图 请问这个问题应该如何解决?

A.-?
采纳率91.7%
  • 1

    回答

刚生成的gradle项目,eclipse导入没问题,用eclipse打开项目就报错。这是什么问题。

回答 qq_52286762
采纳率33.3%